## net.metanotion.io.data
Class LongBytes

    java.lang.Object
      net.metanotion.io.data.LongBytes

All Implemented Interfaces:
  Serializer

    public class LongBytes

extends Object
implements Serializer

Constructor Summary
`LongBytes()`

Method Summary
`Object` `construct(byte[] b)`
`byte[]` `getBytes(Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LongBytes

    public LongBytes()

Method Detail

### getBytes

    public byte[] getBytes(Object o)

  Specified by:
    `getBytes` in interface `Serializer`

### construct

    public Object construct(byte[] b)

  Specified by:
    `construct` in interface `Serializer`